[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TVirtualGrid.Create

Create - constructor for TVirtualGrid: calls inherited Create then creates arrays of Cells, Columns and Rows; forms links for actions and event handlers

## Declaration

Source position: grids.pas line 347

`public constructor TVirtualGrid.Create;`

## See also

TObject.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net .